@charset "utf-8";

/* 협의체 구성 */
.ws_content_wrap {}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (모바일 이하) 528px 이하 */
@media all and (max-width:528px) {	
	.ws_content_wrap .es_tab_area .bs_list_box:last-child .is_tab_menu {padding:16px 2px}
}
/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {	
	.ws_content_wrap .es_tab_area {border-bottom:1px solid #ddd}
	.ws_content_wrap .es_tab_area .bs_list_box {display:inline-block;width:33.333%}
	.ws_content_wrap .es_tab_area .bs_list_box .is_tab_menu {padding:25px 2px;box-shadow:1px 0 0 0 #ddd, 0 0px 0 0 #ddd, 1px 0px 0 0 #ddd, 1px 0 0 0 #ddd inset, 0 1px 0 0 #ddd inset}
}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}
/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 992px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {
	.ws_content_wrap .es_tab_area .bs_list_box:last-child .is_tab_menu {padding:16px 2px}
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {

}